@media only screen and (max-width: 767px) {
    .mobileFixedBottom > *,
    .secondbanner .btnsend {
        text-transform: uppercase;
        letter-spacing: 0.04em;
    }
    
    .headerSection {
        width: 100%;
    }
    .MobilePhone.customFlex {
        display: flex;
        justify-content: space-between;
        padding: 0;
    }
    .header div#container {
        padding: 14px;
        margin: 0;
    }
    .header {
        background: center no-repeat #272526;
        min-height: unset;
        padding: 0;
        position: relative;
        z-index: 999;
    }
    .MobilePhone.customFlex > * {
        padding: 0;
        font-size: 14px;
        line-height: 1;
    }
    .navbar-default .navbar-brand {
        padding: 0;
        height: auto;
    }
    .MobilePhone.customFlex p.CustomerSupport.pulse {
        order: 2;
    }
    .navbar-default .navbar-brand img,
    .navbar-fixed-top a.navbar-brand img {
        max-height: 34px;
    }
    .navbar-fixed-top .navbar-default .navbar-toggle {
        margin: 0;
        border: 1px solid #f0f0f0;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #f0f0f0;
    }
    .container-fluid {
        padding: 0;
        margin: 0;
    }
    .container-fluid .navbar-header,
    .navbar-default .navbar-toggle,
    .supportwebP .package-content .container .row,
    section#refer .container .row,
    section.first-section .row,
    section.fourth-section .container .row,
    section.second-section .row,
    section.second-section h2.text-center {
        margin: 0;
    }
    .mobileFixedBottom {
        position: fixed;
        bottom: 0;
        width: 100vw;
        left: 0;
        background: #ed3237;
        z-index: 99;
        display: flex;
        justify-content: center;
    }
    .mobileFixedBottom > * {
        width: auto;
        text-align: center;
        color: #fff;
        padding: 10px 20px;
        font-weight: 300;
        font-family: Lato, sans-serif;
        -webkit-font-smoothing: antialiased;
    }
    div#referFrind {
        border-left: 2px solid #f58634;
    }
    #mybutton,
    #sidebar,
    #sidebar1,
    .columns.popular > p,
    .comparision-chart br,
    .contact-right h2.text-center.text-white,
    .secondbanner form br,
    .supportwebP .package-content .container .row > div br,
    .supportwebP .package-content .content-1,
    footer.footer h5,
    ol.carousel-indicators {
        display: none;
    }
    section.first-section {
        background: #fff;
        padding: 14px 0;
        margin-bottom: 30px;
    }
    .channelpage .row > div,
    .supportwebP .package-content .container .row > div,
    section#refer .container,
    section#refer .container .row > div,
    section.first-section .row > div,
    section.fourth-section .container,
    section.fourth-section .container .row .col-lg-4.col-md-4,
    section.second-section .row > div {
        padding: 0;
    }
    a.carousel-control-next {
        right: 10px;
    }
    a.carousel-control-prev {
        left: 10px;
    }
    .first-section h1,
    .redbg p {
        font-size: 21px !important;
        text-align: left !important;
        font-weight: 600;
        padding: 10px;
    }
    .first-section p {
        font-size: 14px;
        text-align: left;
        line-height: 1.5;
    }
    .landingheading p,
    .redbg p {
        text-align: center !important;
    }
    .first-section p:not(:last-child) {
        margin-bottom: 20px;
    }
    .first-section p br {
        display: block;
        margin-bottom: 20px;
        content: "";
    }
    .first-section p span.btn-more {
        background: 0 0;
        box-shadow: none;
        text-align: right;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .first-section p span.btn-more a {
        background: #d91212;
        padding: 10px 20px;
        border-radius: 5px;
        font-size: 14px;
        display: inline-block;
        line-height: 1;
        margin-top: 10px;
        text-align: right;
    }
    .landingheading p {
        font-size: 21px !important;
        font-weight: 400;
        padding: 10px;
        text-decoration: none;
        line-height: 1.5;
        margin: 0 0 12px;
    }
    .channelpage .row {
        margin: 0 -3px;
    }
    .channelpage .container,
    .supportwebP .package-content .container,
    section.first-section .container,
    section.third-section .container,
    section.third-section .container .row > div {
        padding: 0 14px;
    }
    .flex-div .channeldiv {
        padding: 3px !important;
        background: 0 0;
        margin: 0;
        width: 40%;
    }
    .channeldiv.box > a {
        background: linear-gradient(to bottom, #323232 0, #3f3f3f 40%, #1c1c1c 150%),
            linear-gradient(to top, rgba(255, 255, 255, 0.4) 0, rgba(0, 0, 0, 0.25) 200%);
        padding: 5px;
        border-radius: 5px;
    }
    .channelpage .row > div .box2 {
        margin: 11px 3px 30px;
        width: calc(100% - 6px);
    }
    .secondbanner.shadow-2 {
        margin: 0 -11px;
        width: auto;
        box-shadow: none;
    }
    .secondbanner h4 {
        margin: 0;
        font-size: 16px;
    }
    .secondbanner h5 {
        font-size: 16px;
        padding: 0;
    }
    .secondbanner form {
        padding: 0 14px 16px;
    }
    .referal form .custom-cpacha,
    .secondbanner form .form-group {
        margin-bottom: 14px;
    }
    .secondbanner .btnsend {
        display: block;
        width: 100%;
    }
    .secondbanner form .form-group:after,
    .testimonials-box p:after,
    form#request-call .custom-cpacha:after {
        content: "";
        display: block;
        clear: both;
    }
    .secondbanner form .form-group .custom-cpacha,
    .secondbanner form .form-group:last-child,
    .supportwebP .package-content .container .row > div ul,
    .testimonials-box p:last-child {
        margin-bottom: 0;
    }
    .channelpage,
    .new-contact {
        padding-bottom: 0;
    }
    section#refer {
        padding: 0 !important;
    }
    section#refer .titlebox.card-2.redbg {
        margin: 0;
        padding: 0;
    }
    .about-para,
    .about-para p {
        text-align: left;
    }
    .referal form,
    html .getthree .modal-body,
    html .modal-header,
    section.second-section .container {
        padding: 14px;
    }
    input.btn.btn-danger {
        margin: 0 0 10px;
        width: 100%;
    }
    .supportwebP .package-content {
        background: #2e1a21;
        background: -moz-linear-gradient(45deg, #2e1a21 0, #4c371e 100%);
        background: -webkit-linear-gradient(45deg, #2e1a21 0, #4c371e 100%);
        background: linear-gradient(45deg, #2e1a21 0, #4c371e 100%);
        padding: 14px 0;
    }
    .package-content-1 li {
        font-size: 14px;
        font-weight: 400;
    }
    .navbar-default .navbar-nav li a,
    ul.list-unstyled {
        margin-left: 0;
    }
    .calculator {
        padding: 14px 14px 28px;
    }
    .comparision-chart h5 {
        margin: 0;
        padding: 14px;
        font-size: 21px;
    }
    table.table.chart-table {
        max-width: 100vw;
    }
    button.btn.btn-theme.get-in-touch {
        display: block;
        margin: 0;
    }
    table.table.chart-table + a {
        display: block;
        margin: 14px 0 0;
    }
    .comparision-chart {
        padding-bottom: 14px;
    }
    #myModal form {
        padding: 0;
        background: 0 0;
    }
    div#myModal div#result {
        height: auto;
        max-height: unset;
    }
    section.third-section .container .row {
        margin: 0 -14px;
    }
    section.second-section .row > div ul.price.price-hover {
        transform: scale(1);
    }
    .columns.popular {
        bottom: 0;
        position: static;
    }
    .seven-section h3,
    section.more-information h1.text-center {
        font-size: 21px;
    }
    footer.footer ul.list-unstyled li a {
        display: block;
        padding: 5px;
        font-size: 14px;
    }
    footer.footer {
        padding-bottom: 50px;
    }
    section div#header {
        position: fixed;
        z-index: 9999;
        top: auto;
        height: auto !important;
        padding: 14px;
        bottom: 40px;
        width: 100vw;
        display: none;
    }
    form#request-call .custom-cpacha {
        float: none;
        margin-bottom: 14px;
        display: flex;
        text-align: center;
        flex-wrap: wrap;
        justify-content: center;
    }
    form#request-call button.btn.btn-basic.btn-four {
        width: 100%;
        text-transform: uppercase;
        font-weight: 400;
        letter-spacing: 0.04em;
        background: #ed3237;
    }
    form#request-call .custom-cpacha > * {
        display: inline-block;
        float: none;
    }
    html .custom-cpacha .cpacha-ref input {
        width: 40px;
    }
    html .getthree .modal-header .close {
        font-size: 0;
        background: 0 0;
        width: 35px;
    }
    html .getthree .modal-header .close:after {
        content: "\00D7";
        color: #f58a05;
        font-size: 30px;
    }
    #myModal .close {
        float: right;
        text-shadow: none;
        opacity: 1;
        position: absolute;
        right: 3px;
        top: 0;
        font-size: 30px;
        font-weight: 400;
        color: #e11313;
        z-index: 99999;
    }
    div#bs-example-navbar-collapse-1 {
        position: absolute;
        right: -14px;
        width: 100vw;
        border: 0;
        padding: 0px;
        background: #272526;
        margin: 13px 0 0;
        z-index: 9;
    }
    div#bs-example-navbar-collapse-1 ul#menu-menu-1 {
        margin: 0;
        background: 0 0;
        border: 0;
    }
    .navbar-fixed-top .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .about-para {
        padding: 14px;
    }
    .request-form-box h4,
    .request-form-box h5 {
        padding: 14px 0;
        line-height: 1.5;
    }
    form#contact-form {
        padding-bottom: 30px;
    }
    .testimonials-page h1 {
        font-size: 21px;
        text-align: center;
    }
    .testimonials-video-box h2 {
        font-size: 21px;
        margin-top: 10px;
    }
    .testimonials-box {
        margin: 14px;
    }
    section.more-information {
        margin-top: 0;
    }
    .add-to-cart input.img-responsive {
        width: 100%;
        margin: 14px auto;
        max-width: 150px;
    }
    form#button > div {
        padding: 0;
        text-align: center;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: transparent !important;
    }
    footer.footer ul.list-unstyled {
        margin: 0;
        flex-wrap: wrap;
    }
    .flex-div.flex-div-about .channeldiv {
        width: 42%;
    }
    .flex-div.flex-div-about .alt-text-block {
        top: 60px;
    }
    footer.footer ul.list-unstyled li {
        text-align: center;
        display: block;
        width: 100%;
    }
    header.header.navbar-fixed-top {
        position: fixed;
        top: 0;
    }
    header.header {
        position: static;
        top: 0;
        width: 100%;
        min-height: 80px;
    }
    
    .bossof-mobile-slider {
        min-height: 250px;
        max-height: 250px;
    }
    .warning-message {
    min-height: 130px;
    max-height: 130px;
}
    
    body {
        padding-top: 0px;
    }
}
@media only screen and (max-width: 767px) and (max-width: 991px) {
    .flex-div.flex-div-about .alt-text-block {
        top: 57px;
    }
}
@media only screen and (max-width: 400px) {
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: transparent !important;
    }
}
